## python-castellan 5.4.1

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=2.0.0 # Apache-2.0
cryptography>=2.7 # BSD/Apache-2.0
python-barbicanclient>=5.5.0 # Apache-2.0
oslo.config>=6.4.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
keystoneauth1>=3.4.0 # Apache-2.0
requests>=2.18.0 # Apache-2.0
