=== debian/changelog ===
python-castellan (5.4.1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 13:19:13 -0700
