=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=castellan
UPSTREAM_GIT := https://github.com/openstack/castellan.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	for i in $(PYTHON3S) ; do \
		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
	done

	mkdir -p $(CURDIR)/debian/tmp/etc/castellan
	PYTHONPATH=. oslo-config-generator --output-file $(CURDIR)/debian/tmp/etc/castellan/castellan.conf \
		--wrap-width 140 \
		--namespace castellan.config

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'castellan\.tests\.unit.*'
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-castellan-doc/usr/share/doc/python-castellan-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
