=== debian/watch ===
version=4
opts=uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    https://tarballs.opendev.org/openstack/castellan/ castellan-(\d.*)\.tar\.gz
