## python-castellan 5.6.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 pbr>=2.0.0 # Apache-2.0
 cryptography>=2.7 # BSD/Apache-2.0
 python-barbicanclient>=5.5.0 # Apache-2.0
-oslo.config>=6.4.0 # Apache-2.0
+oslo.config>=9.3.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
