=== debian/changelog ===
python-castellan (5.6.0-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-gazpacho.debian.net>  Tue, 24 Feb 2026 11:43:31 +0000

python-castellan (5.6.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 12:40:17 +0100

python-castellan (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-privacy-breach-from-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 12:31:54 +0100

python-castellan (5.4.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1049009).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:31:50 +0100

python-castellan (5.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:54:34 +0200

python-castellan (5.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 11:50:40 +0200
